/* ULUKAU CUSTOMISATION: No margins */
body {
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
  margin: 0px;
}

/* ULUKAU CUSTOMISATION: Use this font */
p {
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
  padding: 0px;
  margin: 0px;
}

/* ULUKAU CUSTOMISATION: Additional padding due to there being no margins, and red text */
p.collectiontitle {
  color: #5B0C02;
  padding: 0px;
  padding-left: 10px;
}

div.document {
  padding-left: 10px;
}

/* ULUKAU CUSTOMISATION: Small text in VLists */
table {
  font-size: 12px;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
}

/* ULUKAU CUSTOMISATION: Red links */
a:link, a:active, a:visited, a:hover {
 color: #6B0C02;
}

/* ULUKAU CUSTOMISATION: Small, grey summaries*/
div.summary {
  color: #666666;
  font-size: 10px;
  margin-left: 5px;
}

/* ULUKAU CUSTOMISATION: mhead is used in the title of the search results */
span.mhead {
  font-weight: bold;
}

/* ULUKAU CUSTOMISATION: Both the image and the text are surrounded by a border */
table.documenttext
{
  border-style:solid;
  border-width:thin;
}

/* ULUKAU CUSTOMISATION: The Page number of the document */
div.heading_title
{
  padding: 20px;
  padding-left: 50px;
  font-weight: bold;
}

/* ULUKAU CUSTOMISATION: The footer */
td.grey10
{
  color: grey;
  font-size: 10px;
}

/* this contains everything - all the other divs */
#page {
  margin-left: 0px;
  margin-right: 0px;
}

a.navbarlink {
  color: #DDDDDD;
  text-decoration: none;
  font-weight: bold;
  padding-left: 40px;
}

/* ULUKAU CUSTOMISATION: Display the navbar link differently if the classifier is currently selected */
div.navbarlinkselected {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  padding-left: 40px;
}

/* ULUKAU CUSTOMISATION: The document links used to be regular bold text with javascript onclick events. This obviously was not desirable, so modifying these a tags to look similar to bold */
a.documentlink {
  color: black;
  font-size: 10px;
  font-weight: bold;
  text-decoration: none;
}

span.navbarlink {
  cursor: pointer;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  padding: 0px;
  padding-left: 40px;
}

/* ULUKAU CUSTOMISATION: The page links are all 25% long, and floating */

div.documentlinks {
  float: left;
  font-size: 12px;
  width: 25%}

/* ULUKAU CUSTOMISATION: All images do not have a border */

img {
  border: none;
}

/* ULUKAU CUSTOMISATION: The text that appears above the text view of the document */

div.textmessage {
  color: #777777;
  font-size: 12px;
  font-style:italic;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Arial,Helvetica,sans-serif;
}

/* ULUKAU CUSTOMISATION: No underlining on the vlist links */
table.v_list a {
  text-decoration: none;
}

table.v_list a:hover {
  text-decoration: underline;
}

/* ULUKAU CUSTOMISATION: Highlighted text */
b.algenehighlight {
  background: #ffff77;
}